--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1721730122.08264'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1721730121.94189'
    into_interval: 1d
    time: '1721730122.0826'
  minmax: 
    max: '1721730121.94189'
    min: '1721727666.41901'
    mtime: '1721730121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1721730121.94189'
    path: ''
    type: new
  - 
    epoch: '1721729282.09922'
    path: 02STAMP
    type: new
  - 
    epoch: '1721727666.47408'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1721727666.47295'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1721727666.41901'
    path: 01modules.index.html
    type: new
